Unterstützung PostgreSQL 14.1

  • Wir verwenden einen PostgreSQL 14.1 Server.

    Beim Sichern der Datenbank aus Taxpool kommt die Meldung, dass nur Version 13.3 unterstützt wird.

    ab wann wird die neue Version untersützt? Oder kann man einfach die Client-Programme austauschen?

  • Taxpool selber sollte im Prinzip alle neueren PostgreSQL-Versionen unterstützen.

    Leider sind bei PostgreSQL die Datenbankcluster meist nicht versionskompatibel.

    Da zum Sichern die lokale portable Installation V13 aufgerufen wird und der Datenbankcluster auf dem Server in V14 vorliegt, sollte es ausreichen, die portable Installation der V14 downzuloaden , in einem anderen Ordner zu entpacken und dann den bin-Pfad in das Taxpool-Backup einzutragen.

    Dann geht es...

    Die Beträge des Autors dienen ausschließlich dem Zweck der Information oder Meinungsäußerung und stellen keine rechtliche oder andersweitige Beratung oder Zusicherung dar.

    Änderungen und Irrtümer sind vorbehalten.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!